Subject: Ticket Assigned - Free shipping
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 24 Jan 2023 00:26:23 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Free shipping Mohamed                    Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  ✍️ Please enter your name Customer:  mohamed Bot:  Hi mohamed, what do you need help with? Customer:  ?Store Location Bot:    Looking for a MaxFashion Stores store near you? Just tap on the link below? and choose your city.   www.maxfashion.com/qa/en/storelocator   Happy shopping!?️   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  +97466992909            03:59 AM, 24rd Jan                     Mohamed                    Hi           04:00 AM, 24th Jan                   Mohammed                   Hi Mohamed, Good morning, Thank you for contacting Max .My name is Mohammed, I will be happy to assist you.           04:00 AM, 24th Jan                     Mohamed                    It possible to get my order in splash           04:00 AM, 24th Jan                     Mohamed                    Im in Al khor           04:01 AM, 24th Jan                     Mohamed                    Near my place no max store           04:01 AM, 24th Jan                   Mohammed                   Please confirm if you are contacting regarding the following order number:4711563741           04:02 AM, 24th Jan                     Mohamed                    I want to order other item           04:02 AM, 24th Jan                   Mohammed                   Do you want to return the item to store!           04:02 AM, 24th Jan                     Mohamed                    I want to order new item           04:03 AM, 24th Jan                   Mohammed                   Okay you can place the order and choose the click and collect option where you can select the store.           04:04 AM, 24th Jan                     Mohamed                    I order 2time its was free           04:04 AM, 24th Jan                     Mohamed                    Click & collect only doha store only in al khor not available           04:05 AM, 24th Jan                     Mohamed                    Only splash           04:05 AM, 24th Jan                   Mohammed                   The option available in store which available in website.           04:06 AM, 24th Jan                     Mohamed                    Before i order 2time its was free home delivery but           04:07 AM, 24th Jan                     Mohamed                    Now charges 10Qr           04:07 AM, 24th Jan                   Mohammed                   shipping is free delivery for all orders.           04:09 AM, 24th Jan                     Mohamed                    :4711563741my return items i want to replace with other items           04:09 AM, 24th Jan                     Mohamed                    Once i checked out shipping charge 10           04:10 AM, 24th Jan                     Mohamed                    Appeared           04:10 AM, 24th Jan                   Mohammed                   We are sorry we do not have exchange or replacement for max item only return.           04:10 AM, 24th Jan                     Mohamed                    Ok i want to order new items           04:11 AM, 24th Jan                     Mohamed                    Can i get free shipping           04:11 AM, 24th Jan                   Mohammed                   Please share with us screenshot for the issue showing delivery charge applied.           04:11 AM, 24th Jan                     Mohamed                    Ok           04:12 AM, 24th Jan                     Mohamed                             04:12 AM, 24th Jan                   Mohammed                   We have forwarded your query to the concerned team to check the issue and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           04:13 AM, 24th Jan                   Mohammed                   Is there anything else may I assist you?           04:13 AM, 24th Jan                     Mohamed                    Yes           04:14 AM, 24th Jan                   Mohammed                   Tell me please           04:14 AM, 24th Jan                     Mohamed                    That will be available           04:14 AM, 24th Jan                     Mohamed                    That item will be available           04:14 AM, 24th Jan                   Mohammed                   Which item!           04:16 AM, 24th Jan                     Mohamed                             04:18 AM, 24th Jan                     Mohamed                    Only 2pcs left           04:18 AM, 24th Jan                   Mohammed                   We can not make sure the item will be available as there is high demand for the item.           04:19 AM, 24th Jan                   Mohammed                   You can place the order and we can give you 10 QAR as compensation if the offer for free delivery not applied.           04:20 AM, 24th Jan                   Mohammed                   Hi, I'm not getting a response from you. Are we still connected?           04:23 AM, 24th Jan                     Mohamed                    Sorry           04:23 AM, 24th Jan                     Mohamed                    I will order the item           04:23 AM, 24th Jan                     Mohamed                    Can i pay only 45           04:23 AM, 24th Jan                   Mohammed                   Could you tell me what is the issue?           04:24 AM, 24th Jan                     Mohamed                    Price of that item only45           04:24 AM, 24th Jan                     Mohamed                    That item only 45 with shipping charge 55           04:24 AM, 24th Jan                   Mohammed                   We can not do anything till we check with our team if the 10 QAR applied for shipping.           04:25 AM, 24th Jan                   Mohammed                   We request you to please allow us some time so we can work on this and do the needful.           04:25 AM, 24th Jan                   Mohammed                   Is there anything else may I assist you?           04:25 AM, 24th Jan                     Mohamed                    Ok thnks           04:25 AM, 24th Jan                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with Max.            04:25 AM, 24th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5620286